<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Clarisys Inc.</Company_Name>
        <Address_1>416 De Maisonneuve West</Address_1>
        <Address_2>Suite 207</Address_2>
        <City_Town>Montreal</City_Town>
        <State_Province>Quebec</State_Province>
        <Zip_Postal_Code>H3A 1L2</Zip_Postal_Code>
        <Country>Canada</Country>
        <Company_WebSite_URL>http://www.clarisys.ca</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Clarisys</Author_First_Name>
        <Author_Last_Name>Inc.</Author_Last_Name>
        <Author_Email>sales@clarisys.ca</Author_Email>
        <Contact_First_Name>Peter</Contact_First_Name>
        <Contact_Last_Name>Goulet</Contact_Last_Name>
        <Contact_Email>pgoulet@clarisys.ca</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@clarisys.ca</Sales_Email>
        <Support_Email>support@clarisys.ca</Support_Email>
        <General_Email>info@clarisys.ca</General_Email>
        <Sales_Phone>514-931-0810</Sales_Phone>
        <Support_Phone>514-931-0221</Support_Phone>
        <General_Phone>514-931-0810</General_Phone>
        <Fax_Phone>514-931-1161</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>3S Accounting</Program_Name>
        <Program_Version>3.1</Program_Version>
        <Program_Release_Month>09</Program_Release_Month>
        <Program_Release_Day>26</Program_Release_Day>
        <Program_Release_Year>2001</Program_Release_Year>
        <Program_Cost_Dollars>0</Program_Cost_Dollars>
        <Program_Cost_Other>0</Program_Cost_Other>
        <Program_Type>Freeware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,Windows2000</Program_OS_Support>
        <Program_Language>English,French</Program_Language>
        <Program_Change_Info>minor corrections and improvements</Program_Change_Info>
        <Program_System_Requirements />
        <Program_Specific_Category>Business</Program_Specific_Category>
        <Program_Categories>accounting,accounting software,business</Program_Categories>
<File_Info>
        <Filename_Versioned>3sinst31.zip</Filename_Versioned>
        <Filename_Previous>3sinst30.zip</Filename_Previous>
        <Filename_Generic>3sinst31.exe</Filename_Generic>
        <Filename_Long />
        <File_Size_Bytes>11100000</File_Size_Bytes>
        <File_Size_K>11100</File_Size_K>
        <File_Size_MB>11</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>accounting,accounting software,free accounting software,general ledger,accounts receivable,accounts payable,invoicing,billing,order entry</Keywords>
        <Char_Desc_45>3S Accounting for the SOHO market</Char_Desc_45>
        <Char_Desc_80>3S is a fully integrated accounting package designed for the SOHO market</Char_Desc_80>
        <Char_Desc_250>3S is a fully integrated accounting package designed for the Small Office Home Office (SOHO) market. 3S includes a General ledger, Accounts receivable, Accounts payable and a powerful Invoice/Order entry system.</Char_Desc_250>
        <Char_Desc_450>3S is a fully integrated accounting package designed for the Small Office Home Office (SOHO) market. 3S includes a General ledger, Accounts receivable, Accounts payable and a powerful Invoice/Order entry system. Among its many advanced features is the ability to export reports directly to MSOffice and Corel WordPerfect Suite.</Char_Desc_450>
        <Char_Desc_2000 />
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.clarisys.ca/series.html</Application_Info_URL>
        <Application_Order_URL />
        <Application_Screenshot_URL />
        <Application_Icon_URL />
        <Application_XML_File_URL />
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.clarisys.ca/3sinst30.exe</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>3S may be freely distributed upon receiving written approval from Clarisys.</Distribution_Permissions>
        <EULA>SOFTWARE LICENSE AGREEMENT

1. Grant of license
Clarisys grants you, the licensee, a non-exclusive right to use this copy of 3S (hereinafter the 
software) on one computer at a time.

2. Ownership of software
As the licensee, you own the magnetic or other physical media on which the software is originally or
subsequently recorded or fixed, but Clarisys retains title and ownership of the software recorded on the
original disk or tape and all subsequent copies of the software, regardless of the form or media in or on which the 
original and other copies may exist. This license is not a sale of the original software or any copy.

3. Copy restrictions
This software is protected by Canadian and International copyright laws. You do not have the right to
 copy the software except for backup purposes. You will be held legally responsible for any copyright
 infringement that is caused by your failure to abide by the terms of this agreement.

4. Limitation of liability
In no event will Clarisys be liable for any damages, including loss of data, loss of profit or indirect 
damages arising from the use of the software or any accompanying documentation, however caused.

5. Warranties
Subject to the foregoing and to any applicable law to the contrary, Clarisys Inc. disclaims any and all  
express or implied warranties, including warranties of merchantability and fitness for a particular purpose.</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
</ASP>
<Simtel.Net>
    <Simtel.net_FORM>Y</Simtel.net_FORM>
    <Simtel.Net_DOS_Category>Select - MS-DOS Platform</Simtel.Net_DOS_Category>
    <Simtel.Net_Win31_Category>Select - Win3 Platform</Simtel.Net_Win31_Category>
    <Simtel.Net_WinXX_Category>Business - business Business-Related Programs</Simtel.Net_WinXX_Category>
    <Simtel.Net_Category>Business - Accounting</Simtel.Net_Category>
    <Simtel.Net_FTPCDROM_DISTRIBUTE_ON_CDROM>Y</Simtel.Net_FTPCDROM_DISTRIBUTE_ON_CDROM>
</Simtel.Net>
</XML_DIZ_INFO>
